---
title: HIFIS Cloud Cluster
title_image: default
layout: default
excerpt:
    Overview of HIFIS Cloud Cluster.
---

## Cloud Services

Science is increasingly relying on cloud services. The European network organisation [GEANT](https://www.geant.org/About) surveyed the national research and education networks (NRENs) for the year 2016 and found that between 50% and 60% of the NRENs surveyed by GEANT offer cloud services. Cloud services are ideally suited for the joint, cross-centre and cross-community processing of research tasks and for broad subsequent use. It is important that they are scalable, that the technical and legal requirements for use are met and that simple and high-performance access is guaranteed. At the same time, the decision to use such services requires that important criteria (ranging from service quality, IT security criteria and data protection to procedures for terminating the use of a cloud service) are taken into account and evaluated. Users will only (be able to) trust and use a federated cloud platform and the services offered therein if service design and service quality are transparent and the operational stability offered meets today's social requirements for mobility as well as location- and time-independent use.

The specific aim of this component is to provide a federated cloud platform for services that are offered to the entire scientific community and partners in the long tail of science - not just selected large-scale projects. It thus complements the federal support services for large-scale projects created, for example, in the HDF or in pilot projects, both in breadth (support for projects of all sizes) and depth (focusing on the software and service level) and provides other platform topics with an access level for the services arising there.

The Federation primarily consists of existing heterogeneous solutions of the different centres (providers) and, where possible and reasonable, establishes a "meta-level" over these, e.g. a common access. Priority is given to the use of already existing services, own developments are only exceptionally intended for solutions that are neither available in the Helmholtz Association nor on the IT market and are at the same time urgently needed for scientific work. The Federation will be gradually expanded to include innovative solutions.

In order to simplify the use of services from different providers for the centres and the researchers and to ensure with the help of guidelines that the framework conditions applicable to the Helmholtz Centres are adhered to, HIFIS creates organisational and legal prerequisites.

In particular, technologies for access, harmonization, integration and provisioning of the services integrated into the cloud network will be developed and made available. The competence cluster thus creates the organisational and technical framework to open up a broad portfolio of services to all users of the Helmholtz Association and beyond through self-organisation. The connection to international developments (e.g. EOSC at European level) is regarded as essential and the "FAIR" principles in particular must be taken into account.




## Partners
* HZB (cluster coordinator)
* AWI
* DESY
* DKFZ
* FZJ
* HMGU
* KIT
